import type { Metadata } from 'next';

export const generateMetadata = (): Metadata => {
  return {
    title: 'Forgot Password',
  };
};

const ForgotPasswordLayout = ({
  children,
}: Readonly<{ children: React.ReactNode }>) => {
  return <>{children}</>;
};
export default ForgotPasswordLayout;
